/***************************************************************
* reset rules
***************************************************************/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,latin-ext);*/
@import url(http://fonts.googleapis.com/css?family=Play:400,700&subset=latin,latin-ext);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit; color:inherit; margin:0; padding:0;
}

/*table { border-collapse: collapse; border-spacing: 0; }
table, caption, tbody, tfoot, thead, tr, th, td {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: 0 none;
	vertical-align: baseline;
}*/


body, html { font:15px/22px "Play", verdana, sans-serif; margin:0; padding:0; height: 100%; overflow:hidden; }
body { overflow:auto; }

a { text-decoration:none; cursor:pointer; cursor:hand; }
a:hover, a.selected { border-bottom:1px solid; }

p, ul, ol { margin:12px 0; }
ul, ol { padding:0 0 0 20px; }

.clear { clear:both; }

img, video, canvas { max-width: 100%; }

a img { border:0 none; }

h1 {
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 10px;
}

/***************************************************************
* frame rules
***************************************************************/
.wrp { position:relative; height: 100%; min-width:1000px; overflow:auto; }

#contentCont { }

#content { padding-bottom: 30px; }

.img-background { min-width:1000px; width:100%; position:absolute; top:0; bottom:0; z-index:-3; overflow:hidden; }
.img-background .banner {  }

/***************************************************************
* color rules
***************************************************************/

.color1 { color:#fff; xbackground:url(../img/theme/color1-bg.jpg) repeat-y center top #fff; }
.color1 #logo { background:#b3485e; }
.color1 header nav { background:url(../img/theme/color1.png) repeat transparent; }
.color1 aside { background:url("../img/theme/color1.png") repeat scroll 0 0 transparent; }
.color1 main { background:#b3485e; }

.color2 { color:#fff; xbackground:url(../img/theme/color2-bg.jpg) repeat-y center top #fff; }
.color2 #logo { background:#a61024; }
.color2 header nav { background:url(../img/theme/color2.png) repeat transparent; }
.color2 aside { background:url("../img/theme/color2.png") repeat scroll 0 0 transparent; }
.color2 main { background:#a61024; }

.color3 { color:#fff; xbackground:url(../img/theme/color3-bg.jpg) repeat-y center top #fff; }
.color3 #logo { background:#80617f; }
.color3 header nav { background:url(../img/theme/color3.png) repeat transparent; }
.color3 aside { background:url("../img/theme/color3.png") repeat scroll 0 0 transparent; }
.color3 main { background:#80617f; }

.color4 { color:#fff; xbackground:url('../img/theme/color4-bg.jpg') repeat-y center top #fff; }
.color4 #logo { background:#3d4157; }
.color4 header nav { background:url('../img/theme/color4.png') repeat transparent; }
.color4 aside { background:url('../img/theme/color4.png') repeat scroll 0 0 transparent; }
.color4 main { background:#3d4157; }

.color5 { color:#fff; xbackground:url('../img/theme/color5-bg.jpg') repeat-y center top #fff; }
.color5 #logo { background:#00707a; }
.color5 header nav { background:url('../img/theme/color5.png') repeat transparent; }
.color5 aside { background:url('../img/theme/color5.png') repeat scroll 0 0 transparent; }
.color5 main { background:#00707a; }

.bannercolor1 { color:#fff; }
.bannercolor1 #logo { background:#cc8020; }
.bannercolor1 header nav { backgroundx:url("../img/theme/color1.png") repeat transparent; }

.bannercolor2 { color:#fff; }
.bannercolor2 #logo { background:#642e24; }
.bannercolor2 header nav { backgroundx:url("../img/theme/color2.png") repeat transparent; }

.bannercolor3 { color:#fff; }
.bannercolor3 #logo { background:#af536a; }
.bannercolor3 header nav { backgroundx:url("../img/theme/color3.png") repeat transparent; }

.bannercolor4 { color:#fff; }
.bannercolor4 #logo { background:#2e6e6e; }
.bannercolor4 header nav { backgroundx:url("../img/theme/color4.png") repeat transparent; }

.bannercolor5 { color:#fff; }
.bannercolor5 #logo { background:#cc2dc6; }
.bannercolor5 header nav { backgroundx:url("../img/theme/color5.png") repeat transparent; }


#bannerCont { position:absolute; top:0; left:0; width:100%; height:100%; z-index:0; }
.banner { position:absolute; top:0; left:0; z-index:-4; width:100%; max-width:1920px; }
.banner.bottom { top:auto; bottom:0; }

#banner-dots { position:absolute; right:10%; bottom:10%; z-index:10; }
#banner-dots img { background:url(../img/theme/banner-dots.png) no-repeat transparent; margin:0; cursor:hand; cursor:pointer; }
#banner-dots img.selected { background-position:-7px 0; }


/***************************************************************
* header rules
***************************************************************/
header { height:130px; position: relative; z-index: 1; }
header figure { position:absolute; z-index:2; width:234px; }
header div { font-size: 10px; line-height: 13px; padding: 12px 69px 0 0; text-align: right; text-transform: uppercase; }
header nav { margin:0 0 0 234px; padding:0 220px 0 0; height:28px; text-align:center; }
header nav ul { list-style: none outside none; padding:0; margin:0; }
header nav li { display:inline-block; line-height:28px; padding:0 1.5%; }


#logo { display:block; width:54px; height:86px; position:absolute; right:0; top:0; }
#logo img { position:relative; left:6px; top:9px; }

#menu { min-width:540px; }
#menu li { text-transform: uppercase; }
#menu2 { width:200px; text-align:left; position:absolute; right:0; top:0; }
#menu2 li { margin-right:5px; }
	
	


/***************************************************************
* menu rules
***************************************************************/
aside {
	display: table-cell;
    width: 234px;
	vertical-align: top;
}

#menu3 { list-style: none outside none; margin: 10px 0 0 25px; padding:0; }
#menu3 li { line-height: 20px; line-height: 20px; text-transform: uppercase; }
#menu3 li.selected { margin-bottom:20px; }





/***************************************************************
* main tag rules
***************************************************************/
main {
	display: table-cell;
	padding: 10px 15px 10px 55px;
	overflow:hidden;
}

main .customScroll {
	width:100%;
	height:100%;
}

main .customScroll strong {
    font-weight: bold;
}

.updown { display:none; }


.jspVerticalBar { width:6px; }





/***************************************************************
* content rules
***************************************************************/
.dynCol {
	list-style:none outside none;
	padding:0;
	margin:0;
	overflow: auto;
}

/*Newsletter*/
.newsletter {
    margin: 20px 0;
}

.newsletter input	{
	width: 152px;
	height: 23px;
	border: 1px solid #FEFEFE;
	background: transparent;
	font-size: 12px;
	color: #FFF;
	padding: 2px 0 1px 6px;
	line-height: 23px;
}

.newsletter input[type="checkbox"]	{
    width: auto;
    vertical-align: middle;
}

.newsletter a.tajekoztato_link {
    text-decoration: underline;
}

.newsletter input.button	{
	border: none;
    margin-left: 15px;
	background: #FEFEFE;
    border: 1px solid #450000;
	font-size: 12px;
	color: #111111;
	padding: 2px 0 1px 6px;
	cursor: pointer;
	/*min-width: 139px;*/
	display: inline-block;
	line-height: 23px;
    height: 29px;
}

#content img { 
    /*max-width: initial;*/ 
    
    max-width: none;
    width: initial;
}

/* login */

.hf_login {
    margin: 20px 0;
}
.hf_login input	{
	width: 152px;
	height: 23px;
	border: 1px solid #FEFEFE;
	background: transparent;
	font-size: 12px;
	color: #FFF;
	padding: 2px 0 1px 6px;
	line-height: 23px;
    margin: 5px 0;
}
.hf_login input.button	{
	border: none;
    margin: 15px 0 15px 0;
	background: #FEFEFE;
    border: 1px solid #450000;
	font-size: 12px;
	color: #111111;
	cursor: pointer;
	width: 160px;
	display: inline-block;
	line-height: 23px;
    height: 29px;
    padding: 0;
}

/* @group overlay gallery */
.picfader {
    position: relative;
    margin: 0 auto;
    padding: 10px;
    width: 550px !important;
    height: 450px !important;
    position: relative;
    float: left;
    margin: 0 0 0 20px;
}
.cikkblock a:hover {
    text-decoration: none;
    border: none;
}
.overlay {
    /*display: none;*/
    z-index: 10000;
    /*width: 858px;*/
    /*height: 726px;*/
    position: relative;
    background: #000;
}

.overlay iframe {
    overflow: hidden;
}

.overlay_top {
    width: 728px;
}

.overlay_both,
.overlay_right {
    width: 888px;
}

.overlay_right .right_ad {
    width: auto;
}

.overlay .close {
    height: 20px;
    width: 20px;
    right: 0;
    top: 0;
    background: url(../../imgs/sprite-basic.png) no-repeat -560px 0;
    position: absolute;
    cursor: pointer;
    z-index: 10002;
}

.pic_controls_video .close {
    top: 1px;
    right: 1px;
}

.overlay_top .pic_controls_video .close {
    top: 101px;
    right: 1px;
}

.overlay_right .pic_controls_video .close {
    right: 173px;
    top: 1px;
}

.overlay_both .pic_controls_video .close {
    right: 173px;
    top: 101px;
}

#video_overlay {
    height: 659px;
    box-shadow: 0 0 10px 10px #222222;
    -moz-box-shadow: 0 0 10px 10px #222222;
    -webkit-box-shadow: 0 0 10px 10px #222222;
}

#video_overlay .pic_info {
    color: #ffffff;
    line-height: 100%;
    padding: 0 10px;
    width: 808px;
    text-align: center;
    position: absolute;
    bottom: 8px;
}

#video_overlay .pic_title {
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    min-height: 16px;
    margin: 5px 0;
}

#video_overlay .pic_description {
    color: #989898;
    font-size: 11px;
}

.contentWrap {
    position: relative;
    height: 659px;
}

.contentWrap .ad_galeria_jobb,
.contentWrap .ad_galeria_felso,
.contentWrap .video_container {
    position: absolute;
}

.contentWrap .ad_galeria_jobb {
    right: 0;
}

.overlay_right .video_container {
    left: 12px;
}

.overlay_top .video_container {
    top: 100px;
}

.gallery {
    text-align: left;
}

.gallery .imgwrap {
    position: absolute;
    text-align: center;
    height: 558px;
    position: relative;
    background: #000; /* for IE */
}

.gallery .imgwrap .error {
    padding: 230px 0 0 0;
    color: #ccc;
    font-size: 13px;
    font-weight: bold;
}

.gallery a {
    text-decoration: none;
    border: none;
}

.gallery .imgwrap img,
.gallery .pic_controls {
    width: 858px;
}

.overlay_right .imgwrap {
    width: 888px;
    height: 635px;
    top: 20px;
    text-align: center;
}

.overlay_top .imgwrap {
    top: 93px;
}

.overlay_right .imgwrap img {
    width: 80%;
}
.overlay_right .pic_controls {
    width: 888px;
}

.gallery .pic_controls {
    position: absolute;
    z-index: 10003;
}

.gallery .show_large_img {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 150px;
    background: #eee;
    cursor: pointer;
}

#gallery_large_img_wrap {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11000;
}

.pic_info ul {
    list-style: none;
}

.pic_info .share {
    position: absolute;
    width: 190px;
    display: none;
}

.pic_info .share li {
    background-image: url(../../imgs/sprite-basic.png);
    float: left;
    width: 18px;
    height: 18px;
    margin-right: 9px;
}
.pic_info .share li.facebook { background-position: -166px -48px; }
.pic_info .share li.twitter { background-position: -195px -48px; }
.pic_info .share li.permalink { background-position: -520px -70px; }
.pic_info .share li.shareemail { background-position: -470px -70px; }
.pic_info .share li.embedcode { background-position: -497px -70px; }
.pic_info .share li.googleplus { 
    width: 30px !important;
    background: none !important;
    margin-top: -1px !important;
}
.pic_info .share li a {
    display: block;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
}

.pic_info .permalink-display {
    position: absolute;
    background: #333;
    color: #eee;
    top: -28px;
    padding: 5px;
    border-radius: 4px;
}

.pic_info .embedcodelink-display {
    position: absolute;
    background: #333;
    color: #eee;
    top: -28px;
    padding: 5px;
    border-radius: 4px;
    overflow: auto;
    width: 800px;
    height: 13px;
}

.pic_info .shareemail-display {
    position: absolute;
    background: #333;
    color: #eee;
    top: -28px;
    padding: 2px 5px 7px;
    border-radius: 4px;
    width: 800px;
    height: 15px;
    line-height: 21px;
}

.pic_info .shareemail-display input { font-size: 11px; }

.pic_info .shareemail-display input[type="text"] {
    width: 130px;
}


/* @group gallery_sidebar */

.gallery_sidebar {
    display:none;
    position: absolute;
    width: 137px;
    height: 518px;
    right: 0;
    top: 40px;
    z-index: 11001;
    overflow: hidden;
    padding: 0 10px 0 7px;
    color: #808080;
    font-size: 11px;
}

.overlay_top .gallery_sidebar {
    top: 70px;
}

.gallery_sidebar .scroller {
    height: 450px;
    width: 137px;
    position: absolute;
    overflow: hidden;
    margin: 24px 0 0 0;
}

.gallery_sidebar .items {
    position: absolute;
    overflow: hidden;
}

.gallery_sidebar .item {
    margin: 0 0 6px 0;
    padding: 0 0 6px 6px;
    background: url(../../imgs/list_bullet.png) no-repeat 0 6px;
}

.gallery_sidebar h2,
.gallery_sidebar h3 {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
    color: #fff;
}

.gallery_sidebar h2 {
    border-bottom: 2px solid #dd0b0b;
    margin: 0 0 0 7px;
    padding-bottom: 6px;
    font-size: 15px;
    background: #000;
}

.gallery_sidebar h3 {
    font-size: 12px;
    margin: 0 0 4px 0;
    height: 16px;
    overflow: hidden;
    cursor: pointer;
}

.gallery_sidebar h3 a {
    color: #fff;
}

.gallery_sidebar .date {
    margin: 0 0 2px 0;
}

.gallery_sidebar .item span {
    margin: 0 0 6px 6px;
}

.gallery_sidebar .thumbnail {
    display: block;
    width: 117px;
    height: 76px;
    overflow: hidden;
    padding: 0 0 6px 0;
    border-bottom: 1px solid #808080;
}

.gallery_sidebar .prev,
.gallery_sidebar .next {
    display: block;
    position: absolute;
    height: 20px;
    width: 131px;
    background: url(../../imgs/white_arrow_up.png) no-repeat center;
    cursor: pointer;
    z-index: 11002;
}

.gallery_sidebar .disabled {
    opacity: .2;
    filter: alpha(opacity = 50);
}

.gallery_sidebar .next {
    background: url(../../imgs/white_arrow_down.png) no-repeat center;
    bottom: 0;
}

.gallery .nextpic,
.gallery .prevpic {
    display: block;
    width: 400px;
    height: 400px;
    position: absolute;
    cursor: pointer;
    top: 100px;
}

.gallery .pic_controls .disabled {
    display: none;
}

.gallery .nextpic {
    background: url(../../imgs/gallery-next.png) no-repeat right center;
    right: 0;
}

.gallery .prevpic {
    background: url(../../imgs/gallery-prev.png) no-repeat left center;
    left: 0;
}

.overlay_right .nextpic,
.overlay_right .prevpic,
.overlay_top .nextpic,
.overlay_top .prevpic {
    top: 34px;
        top: -446px;
}

.gallery .loading {
    width: 870px;
    height: 568px;
    position: absolute;
    background: transparent url(../../imgs/2011/loader.gif) no-repeat center;
    padding: 6px;
    top: 20px;
    left: 20px;
    z-index: 10001;
}

.overlay_both .loading {
    width: 888px;
    height: 472px;
    left: 0;
    top: 20px;
    padding: 0;
}

.overlay_top .loading {
    top: 90px;
}

.overlay_right .loading {
    display: none;
    width: 888px;
    top: 0;
    left: 0;
}

.gallery .imgwrap img {
    display: none;
    max-width: 70%;
    /* float: left; */
    transition: 1sec;
    max-height: 100%;
}
.gallery .imgwrap .active {
    display: inline;
}

.gallery .pic_info {
    position: absolute;
    width: 830px;
    height: 33px;
    bottom: 126px;
    text-align: center;
    line-height: 100%;
    color: #fff;
    padding: 0 10px;
}

.overlay_right .pic_info {
    width: 888px;
}

.gallery .title {
    min-height: 16px;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 3px 0;
}

.gallery .img_title {
    font-weight: normal;
    display: block;
    text-align: center;
    margin-top: -40px;
    height: 35px;
}

.gallery .pic_counter {
    color: #989898;
    font-size: 11px;
}

.gallery .author {
    position: absolute;
    bottom: 3px;
    right: 15px;
    font-size: 11px;
}

.gallery .controls {
    position: absolute;
    width: 858px;
    height: 123px;
    bottom: 0;
}

.overlay_right .controls {
    width: 888px;
}

.gallery .controls .mask {
    overflow: hidden;
    padding: 0 0 0 17px;
    height: 95px;
    margin: 0 0 10px 0;
    width: 841px;
}

.overlay_right .controls .mask {
    width: 871px;
}

.gallery .controls .scroller {
    position: relative;
    height: 6px;
    background: #4d4d4d;
    margin-left: 17px;
}

.gallery .controls .handle {
    position: absolute;
    top: -1px;
}

.gallery .controls .item {
    float: left;
    width: 146px;
    margin: 0 3px 0 0;
    cursor: pointer;
    opacity: .8;
}

.gallery .controls .active {
    opacity: 1;
}

.gallery .controls .prev,
.gallery .controls .next {
    position: absolute;
    width: 14px;
    height: 123px;
    top: 0;
    background: url(../../imgs/sprite-basic.png) no-repeat -640px 0;
    cursor: pointer;
}

.gallery .controls .prev {
    left: 0;
}

.gallery .controls .next {
    right: 0;
    background-position: -654px 0;
}

.gallery .controls .disabled {
    opacity: .1;
    cursor: default;
}


/***************************************************************
* screen width/height rules
***************************************************************/

@media screen and (min-height: 410px)  {
	.wrp { overflow:hidden; }
	
	#contentCont {
		bottom: 30px;
		overflow: hidden;
		position: absolute;
		top: 130px;
		width: 100%;
	}
	
	#content { 
		height: 100%;
		padding: 0;
	}
	
	aside {
		bottom: 0;
		display: block;
		left: 0;
		position: absolute;
		top: 0;
	}
	
	main {
		bottom: 0;
		display: block;
		left: 234px;
		overflow: auto;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	#menu3 { padding:0; margin:0; position:absolute; bottom:30px; left:25px; }
	
	.updown {
		display:block;
		position:absolute;
		background:url('../img/theme/updown.png') no-repeat transparent;
		left:244px;
		bottom:2px;
		cursor:pointer; cursor:hand;
		z-index:20;
	}
	.updown.down {
		background-position:-28px 0;
	}
	
}

@media screen and (min-height: 410px) and (min-width: 1000px) {
	body { overflow:auto; }
	.wrp { width:auto; }
}

@media screen and (min-width: 400px)  {

}

@media screen and (min-width: 600px)  {
}

@media screen and (min-width: 1000px) {
	.dynCol li:nth-child(2), .dynCol li:last-child { clear:right; margin-right:0; }
	.dynCol li { float:left; width:49%; margin-right:2%; }
}

@media screen and (min-width: 1200px) {
	.dynCol li:nth-child(2) { clear:none; margin-right:2%; }
	.dynCol li:nth-child(3) { clear:right; margin-right:0; }
	.dynCol li { width:32%; margin-right:2%; }
	
	
}

.cikk_box_2{
    width: 40%;
    float: left;
    margin: 0px 5%;
}
.cikk_box_3{
    width: 27%;
    float: left;
    margin: 0px 3%;
}
.cikk_box_6{
    width: 27%;
    float: left;
    margin: 0px 3%;
}
.cikk_box_8{
    width: 20%;
    float: left;
    margin: 0px 2%;
}

.cikk_box_2 img, .cikk_box_3 img{
    width: 190px;
    float: left;
    margin-right: 10px;
}
.cikk_box_6 img, .cikk_box_8 img{
    width: 100px;
    float: left;
    margin-right: 10px;
}
.cikk_boby{
    /*width: 100%;*/
    /*position: absolute;*/
    top: 0px;
    left: 0px;
    display: none;
    overflow: visible;
}
.back_btn{
    cursor: pointer;
}
.cikk_opener{
    cursor: pointer;
}

/*
main.cikk_boby ::-webkit-scrollbar {
    width: 1em;
}

main.cikk_boby ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

main.cikk_boby ::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}
*/
/*
main {
    overflow: visible;
}
*/
main.css-scrollbar {
    overflow-x: hidden;
    overflow-y: auto;
}
main.css-scrollbar::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
     background-color: #dde;
}
main.css-scrollbar::-webkit-scrollbar {
     width: 6px;
     background-color: #bbd;
}
main.css-scrollbar::-webkit-scrollbar-thumb {
     background-color: #bbd;
}
